

body {cursor: default;}

p { margin-bottom: 10px; }

header.scrolled .header_top {
  background-color: #79be43 !important;
}

.header_top .q_social_icon_holder i.simple_social:hover {
  color: #f7f7f7 !important;
}

.header_top .header-widget:hover{
  color: #ffffff;
}

.content.content_top_margin {
  margin-top: 135px!important;
}

#credits a {color: #a6bf99;}

.call_to_action_text a:hover {color: #303030;}

.call_to_action .text_wrapper .call_to_action_text {
  line-height: 38px;
}

.blog_holder.blog_single article {
  margin: 0;
  padding: 20px;
  background-color: #ffffff;
}

.single-post .two_columns_66_33>.column1>.column_inner {
  padding: 0 50px 0 0;
}

body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="reset"]:hover {
  background-color: #79be43;
  border-color: #79be43;
}

.gform_wrapper {
  margin: 40px 0 20px 0 !important;
}

.footer_top .gform_wrapper input[type="submit"] {
  border: 2px solid #ffffff;
  color: #ffffff;
}

.wp-listings-shortcode {
  margin: 40px 0;
}

.listing-beds-baths-sqft {
  display:none;
}

.single-listing .site-content .entry-content {
  max-width: 1100px !important;
  margin: 125px auto 60px auto;
}

.wplistings-single-listing .ui-tabs .ui-tabs-panel {
  background-color:#ffffff;
}

.wplistings-single-listing .listing-meta {
  width: initial !important;
  border: 1px solid #ccc;
}

#listing-agent, #listing-contact {
  display:none;
}

.listing-navigation {
  display:none;
}


@media only screen and (min-width: 1366px) and (max-width: 1600px) {
    nav.main_menu > ul > li > a {
        padding: 0 15px !important;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1280px) {
    nav.main_menu > ul > li > a {
        padding: 0 14px !important;
        letter-spacing: 1px !important
    }
    .header_bottom {
        padding: 0 20px !important;
    }
}

.qbutton.large {
    min-width: 200px !important;
    text-align: center !important;
}

body #gform_wrapper_4 .gform_body .gform_fields .gfield .gfield_label {
color: #ffffff;
font-weight: bold;
}

#input_4_2_3_container {
color: #ffffff;
font-weight: bold;
}

#input_4_2_6_container{
color: #ffffff;
font-weight: bold;
}

#input_4_1_1_label {
color: #ffffff;
font-weight: bold;
}

#input_4_1_2_label  {
color: #ffffff;
font-weight: bold;
}

#input_4_1_3_label   {
color: #ffffff;
font-weight: bold;
}

#input_4_1_5_label {
color: #ffffff;
font-weight: bold;
}

